
Endeavor Business Media Website Privacy Policy
LAST UPDATED: May 30, 2018
Endeavor Business Media, LLC, its subsidiaries and affiliates (collectively
            “Endeavor Business Media” or “we”) recognizes the importance of protecting the privacy of information
            provided to us by those who use our products and services. Our goal is to provide you with an experience
            that delivers the information, resources and services that are helpful to you. In order to achieve this
            goal, we may collect information from you. This policy describes how personally identifiable and anonymous
            information about our publication subscribers, online media product users and event registrants may be
            collected and shared.
Please be sure to read this Privacy Policy before using any Endeavor Business Media
            Web Site or submitting information through a Site. By using any of our Web Sites, you consent to our use of
            your information as outlined in this Privacy Policy and accept the terms and conditions herein.
This Privacy Policy is current as of the date written above. If we change our
            privacy practices, we will also update this Privacy Policy. Users should review this policy periodically to
            monitor any changes. Your continued use of our sites and services constitutes your acceptance of this
            entire Privacy Policy, as updated from time to time. Endeavor Business Media reserves the right to access
            and disclose personally identifiable information as necessary to comply with applicable laws, lawful
            government requests and any orders of a court of competent jurisdiction.
How does Endeavor Business Media collect your information?
Endeavor Business Media uses cookies and other internet technologies in the
            management of our Web Site and email programs in an effort to enrich your online experience. We may also
            use IP addresses to gather broad geographic information for aggregate use. Our cookies do not contain any
            information that is personally identifiable. Like many Web Sites, Endeavor Business Media may use pixel
            tags, also known as web beacons, clear gifs, or web bugs. Pixel tags help us improve our understanding of
            our web traffic and visitor behavior, as well as gauge the response to our promotional efforts. If you
            wish, you may disable pixel tags by setting your browser to omit images and disable JavaScript.
We use industry-standard, third party advertising service companies to serve
            advertisements when you visit our Sites or open our emails. These companies may use cookies, pixel tags,
            and other methods to collect information about your visit to our Web Site, and others, in order to provide
            you with relevant advertisements about products, services, and events. These collection methods do not
            typically include your name, address, or telephone number. These elements also provide us with aggregate
            pictures of traffic patterns, which help us to improve your site experience and monitor advertising effort
When is personally identifiable information collected? How is
            your information used?
Endeavor Business Media collects personally identifiable information that you choose
            to provide us when you subscribe to our magazines, sign up for e-newsletters, enter a contest, participate
            in surveys, login into our Web Sites using a third party login system (including, but not limited to,
            Facebook Connect, Twitter, etc.), register for a Web Site, webcast, or trade show, or otherwise communicate
            with us. When you provide this information to us, you are no longer anonymous. Endeavor Business Media does
            not take any steps to protect the privacy of information you volunteer about yourself in public forums or
            other publicly accessible sections of our Web Sites.

We may use your contact information to send notices for subscription renewal or
            provide you with information about products or services you have ordered with us. We may also use your
            contact information to send you e-newsletters or other promotional e-mails that contain targeted, relevant
            content that may be useful to your business. All promotional e-mails you receive from us will include an
            option to opt out of similar e-mail communications in the future.

We may include personally identifiable information (that is, information that can be
            uniquely identified with you) such as your name, address, telephone and fax numbers, and e-mail address, as
            well as “demographic” information such as the type of business you work for, your job responsibilities and
            certain information about your company. We will tell you at the time we collect information whether the
            information requested is necessary for you to participate in a particular feature. The information we
            collect is used to respond to your specific requests, to send you periodic information and special offers
            from Endeavor Business Media and our sponsors, to provide you with updates on Endeavor Business Media
            offerings and features, to provide you with product information from manufacturers in our database, and to
            provide our sponsors and business partners with data about our users. 

We may disclose aggregated information about users and information that does not
            identify any individual, without restriction. We also reserve the right to disclose your Personal
            Information if we are required to do so by law, or in the good faith belief that disclosure of the
            information is reasonably necessary to comply with legal process, to respond to claims, or to protect or
            advance the rights, property, safety, or well-being of our company, our employees, customers, or the
            public. In the unlikely event that all of Endeavor Business Media’s assets or substantially all of its
            assets are acquired, then customer information, which may include Personal Information, may be one of the
            transferred assets.

How does Endeavor Business Media secure and store your
            information?
We use reasonable precautions, including appropriate technical, administrative, and
            physical procedures, to try to protect collected personal information from loss, misuse, or alteration.
Many of our Web Sites contain links to Web Sites owned and operated by unaffiliated
            third parties. These links are provided as a service to you, and do not constitute Endeavor Business
            Media's endorsement or support of those third parties or their Web Sites. Each third party Web Site has its
            own information collection and use practices, and we advise you to review their policies.
Endeavor Business Media is not responsible or liable for third party privacy
            practices or the content of third party sites. We are not responsible or liable for any breach of security
            or for the actions of these parties.
Due to the design of the Internet and other factors outside our control, we cannot
            guarantee that communications between you and our servers will be free from unauthorized access by third
            parties. Any information you provide may be stored and maintained in a Endeavor Business Media database,
            either housed at Endeavor Business Media or with a third party vendor. In the case of a sale, change of
            ownership or merger involving Endeavor Business Media or any parent, subsidiary or affiliated company, your
            information may be transferred to a third party.

Passwords may be used by a Site to protect your personal data. We recommend that you
            do not share your passwords with anyone, and notify us promptly if you believe your password security has
            been breached. Endeavor Business Media will never ask you for your password in an unsolicited phone call or
            in an unsolicited e-mail. Also, if you are using a computer that others have access to, such as one in a
            computer lab, Internet cafe or public library, always remember to log out and close your browser window
            when leaving any of our Sites. In addition, any personally identifiable information or sensitive data that
            you disclose through any discussion boards or other public online forums hosted on the Sites may be
            collected and used by others. We recommend caution when giving out personal information to others in these
            public online forums. When you provide information on these forums, you do so at your own risk. The
            information you share may be viewed by any other user of the Sites.

We will retain your personal information and any information collected from your
            use of our Web Sites for as long as you are a Subscriber or otherwise maintain a user account on our Web
            Sites and for a reasonable time thereafter.


What options do you have about how Endeavor Business Media uses
            or shares your information?
We strive to provide you with choices regarding the personal
            information you provide us. To exercise control over your information, we have provided you with the
            following mechanisms:
If you no longer wish for us to share your mailing address or
            other contact information with our sponsors or other third parties, you may adjust your account preferences
            or you can send us an e-mail at donotdisclose@endeavorb2b.com. For us to be able to locate your record, your e-mail must include your name, mailing address,
            e-mail address, and must identify the Endeavor Business Media product, event, or service for which you are
            registered. We will strive to process your request within 10 days, and thereafter we will no longer share
            your contact information with third parties. Please note that we will not be able to stop third parties
            from sending you information about their products or services if your information was shared with them
            before we received your request. 
Regarding e-mail specifically, you have the opportunity to
            elect to stop receiving advertising messages from Endeavor Business Media about our products or services
            each time you receive such a communication from us. To unsubscribe from such advertising e-mail messages,
            please follow the directions included in that e-mail message. We will endeavor to process your request
            within 10 days. Please note that during that time, you may continue to receive e-mail messages from
            Endeavor Business Media about its products or services. Additionally, regardless of whether you have
            unsubscribed from receiving advertising and promotional material from Endeavor Business Media, you will
            continue to receive transactional information from us, such as information relating to your account or
            payment or bill information. If you receive broadcast e-mail messages that we may send about third party
            manufacturers in whose products or services we believe you may be interested, and no longer wish to receive
            such messages, you can do so by following the directions included in the e-mail message you receive. If you
            have further questions regarding your options with respect to your account information, please contact us
            at the e-mail or mailing address included at the beginning of this Privacy Policy.

Your Consent
By using our Web Sites, you are consenting to our processing of your information as
            set forth in this Privacy Policy. “Processing” means using cookies on a computer or hand held device or
            using or touching information in any way, including, but not limited to, collecting, storing, deleting,
            using, combining and disclosing information, all of which activities will take place in the United States.
            If you reside outside the United States your information will be transferred, processed and stored there
            under United States privacy standards.
How Can I Access, Correct, or Amend Information About Me?
We want to assure you that you have access to your Personal Information that we
            collect and store. Customers may correct or amend information that is inaccurate by reviewing and updating
            your account preferences or by contacting us by email at DPO@Endeavorb2b.com or by mail at Endeavor Business Media, Attention: Data Privacy Officer, 1233 Janesville
            Avenue, Fort Atkinson, Wisconsin 53538.
Collection and Use of Information from Children
Our Web Sites are not intended for children under 13 years of age. No one under age
            13 may provide any personal information to or on the Website. We do not knowingly collect personal
            information from children under 13. If you are under 13, do not use or provide any information on this
            Website or on or through any of its features. If we learn we have collected or received personal
            information from a child under 13 without verification of parental consent, we will delete that
            information. If you believe we might have any information from or about a child under 13, please send an
            email to: DPO@Endeavorb2b.com. You may also call 800-547-7377 and ask for the Data Privacy Officer, or mail your request to
            the attention of the Data Privacy Officer at 1233 Janesville Ave, Fort Atkinson, WI 53538.
Regarding SSL
Our Site uses ‘SSL’ to protect personal information. By using a
            browser that supports security functions, when you access to our Site and enter personal information
            including your name and e-mail address, and this information is transferred to our server, the information
            is automatically encrypted when transmitted and received by servers. Therefore if the transmitted data is
            intercepted by a third party, there is no need to worry about the content being stolen.If you use a
            browser that does not support SSL, you may not be able to access our Site or input information.

Do Not Track Signals 
Your browser may offer you a “Do Not Track” option, which allows you to signal to
            operators of Web Sites and web applications and services (including behavioral advertising services) that
            you do not wish such operators to track certain of your online activities over time and/or across different
            Web Sites. Our Web Sites do not support Do Not Track requests at this time, which means that we collect
            information about your online activity while you are using our Web Sites.
California Privacy Rights 

California Civil Code Section § 1798.83 allows California residents to request
            certain information regarding disclosure of information to our affiliates and third parties for direct
            marketing purposes and providing contact information for any such affiliates and third parties. As outlined
            in this Privacy Policy, we do not share personally identifiable information with any affiliate or third
            party for direct marketing purposes without your prior approval. If you are a California resident and would
            like us to confirm in writing that we have not provided any of your Personal Information (as defined in the
            California Civil Code Sections referenced immediately above) during your use of the Web Sites to any
            affiliate or third parties for direct marketing purposes, please submit a written request to us at Endeavor
            Business Media, Attention: Data Privacy Officer, 1233 Janesville Avenue, Fort Atkinson, Wisconsin 53538.
Your European Union privacy rights
For citizens of the European Union only. We collect and process personal
            information about you only where we have a legal basis for doing so under applicable data protection law,
            including under the GDPR. The legal bases will depend on the purpose for which we process your personal
            information. This means we collect and use your personal information only where:

We need it to provide the services including to operate the Site
provide customer support and personalized features and to protect the safety
                and security of the Site
It satisfies a legitimate interest (which is not overridden by your rights and
                interests), such as for research and development, to market and promote the Site and to protect our
                legal rights and interests
You give us consent to do so for a specific purpose
We need to process your personal information to comply with a legal
                obligation.

If you have consented to our use of personal information about you for a specific
            purpose, you have the right to change your preferences at any time.We may use your email address to
            send you newsletter or marketing emails. We will ask for your consent in line with the applicable law when
            you first provide your personal information. You can opt out by following the unsubscribe instructions
            included in these emails, or you can contact us at DPO@Endeavorb2b.com or in writing to Endeavor Business Media, Attention: Data Privacy Officer, 1233 Janesville
            Avenue, Fort Atkinson, Wisconsin 53538.Request access to your personal information. You may have
            the right to request access to any personal information we hold about you as well as related information,
            including the purposes for processing the personal information, the recipients or categories of recipients
            with whom the personal information has been shared, where possible, the period for which the personal
            information will be stored, the source of the personal information, and the existence of any automated
            decision making.Request correction of your personal information. You may have the right to obtain
            without undue delay the rectification of any inaccurate personal information we hold about you.Request
            erasure of your personal information. You may have the right to request that personal information held
            about you is deleted.Request restriction of processing your personal information. You may have the
            right to prevent or restrict processing of your personal information.Request transfer of your personal
            information. You may have the right to request transfer of personal information directly to a third party
            where this is technically feasible.Where you believe that we have not complied with our obligation
            under this privacy policy or European data protection law, you have the right to make a complaint to an EU
            Data Protection Authority, such as the UK Information Commissioner’s Office.
Document History
March 4, 2011 EnactedMay 25th, 2018 Amended

For any questions about this policy, please direct to our data privacy officer at
DPO@Endeavorb2b.com or in writing to Endeavor Business Media, Attention: Data Privacy Officer, 1233
            Janesville Avenue, Fort Atkinson, Wisconsin 53538.


